Subject: ftp.cc.gatech.edu now mirrors sunsite's Linux files
From: [email-masked] (Greg Hankins)
Date: Mon, 24 Oct 1994 17:50:03 GMT
Newsgroups: comp.os.linux.announce

The College of Computing at Georgia Tech now mirrors all the Linux files
on sunsite.unc.edu.  You can get to them at ftp://ftp.cc.gatech.edu/pub/linux.

The College of Computing has graciously donated a 1GB disk for this purpose,
and is happy to support the Linux community.

Enjoy,
Greg

-- 
Greg Hankins ([email-masked])  |  Georgia Institute of Technology
Computing and Networking Services          |  College of Computing
+1 404 853 9989                            |  Atlanta, GA 30332-0280 
http://www.cc.gatech.edu/staff/h/Greg.Hankins/Greg.Hankins.html

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.